<?php
function OpenCon()
 {
 $dbhost = "62.210.247.122:7999";
 $dbuser = "root";
 $dbpass = "Helena25021981";
 $db = "xtream_iptvpro";
 $conn = new mysqli($dbhost, $dbuser, $dbpass,$db) or die("Connect failed: %s\n". $conn -> error);
 
 return $conn;
 }
 
function CloseCon($conn)
 {
 $conn -> close();
 }
   
?>